#pragma once

/**
	Set EEPROM writing mode to erase and write in one operation.
*/
void EEPROM_init();

/**
	Return read byte from EEPROM.
*/
char EEPROM_read(char eeprom_address);

/**
	Write byte to EEPROM.
*/
void EEPROM_write(char eeprom_address, char eeprom_data);